using System.IO;

namespace NetCoreSample
{
    internal static class Program
    {
        /// <summary>
        ///  The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            if (File.Exists(System.Windows.Forms.Application.StartupPath + "\\Genji.dll") == false)
            {
                MessageBox.Show(System.Windows.Forms.Application.StartupPath + "\\Genji.dllが見つかりません.API DLLを EXEと同じフォルダにコピーしてください");
                Application.Exit();
            }

            // To customize application configuration such as set high DPI settings or default font,
            // see https://aka.ms/applicationconfiguration.
            ApplicationConfiguration.Initialize();
            Application.Run(new Form1());
        }
    }
}